Foros: OpenMIDIProject forum (Thread #45701)

MIDI Yoke devices are not listed in Sekaiju 7.0+ (2022-04-16 05:01 by Ariosa #89468)

Hello,

The MIDI devices installed by MIDIOX MIDI Yoke, "In From MIDI Yoke" and "Out To MIDI Yoke", are not listed in the MIDI devices on Sekaiju version 7.0 to 7.5.

They are listed and work correctly in version 6.x and 5.x. Maybe a bug introduced in version 7.0?

Responder al #89468×

You can not use Wiki syntax
You are not logged in. To discriminate your posts from the rest, you need to pick a nickname. (The uniqueness of nickname is not reserved. It is possible that someone else could use the exactly same nickname. If you want assurance of your identity, you are recommended to login before posting.) Entrar

Re: MIDI Yoke devices are not listed in Sekaiju 7.0+ (2022-04-16 15:27 by kuzu #89472)

Thank you for using Sekaiju.

I've checked MIDIYoke's official site, and the latest version (09-23-07 1.74) seems supports
up to Windows XP (but maybe fortunatelly works in windows 10).
And according to the other information, it can be installed in 64bit OS,
but can be used only for 32bit program.
Sekaiju6.X or earlier ... 32bit program.
Sekaiju7.X ... 64bit program.

Please use 32bit's Sekaiju6.X or
Please build 32bit's Sekaiju7.X by yourself (Sekaiju is opensource and all code are in the zip file) or
Please try the other MIDI loopback software which supports latest 64bit Windows.
Responder al #89468

Responder al #89472×

You can not use Wiki syntax
You are not logged in. To discriminate your posts from the rest, you need to pick a nickname. (The uniqueness of nickname is not reserved. It is possible that someone else could use the exactly same nickname. If you want assurance of your identity, you are recommended to login before posting.) Entrar

Re: MIDI Yoke devices are not listed in Sekaiju 7.0+ (2022-04-17 04:29 by Ariosa #89485)

Thank you for explaining. For now I will use 6.x when I need this support, else 7.x.

And I appreciate all your efforts to make such a very useful MIDI editor.
Responder al #89472

Responder al #89485×

You can not use Wiki syntax
You are not logged in. To discriminate your posts from the rest, you need to pick a nickname. (The uniqueness of nickname is not reserved. It is possible that someone else could use the exactly same nickname. If you want assurance of your identity, you are recommended to login before posting.) Entrar